octomon - Segnalazione #660

schoolScrapbook non funzionante
11/03/2018 04:13 PM - Marco Marinello

Status: Risolto Start date: 11/03/2018
Priority: Normale Due date:

Assignee: Paolo Dongilli % Done: 100%
Category: Estimated time: 0.00 hour

Target version:

Resolution:

Description

Se si prova ad aggiungere una nota alla scuola non succede nulla

Associated revisions

Revision 63b49417 - 11/03/2018 04:17 PM - Marco Marinello

Fix the missing user error in school's scrapbook. refs #660

Revision ce4f384d - 11/03/2018 04:22 PM - Marco Marinello

Fix date format and use full technician name. refs #660

Revision 43bb30f9 - 11/03/2018 04:27 PM - Marco Marinello

Move importation to the top, fix date format. refs #660

History

#1 - 11/03/2018 04:18 PM - Marco Marinello
- Status changed from Nuovo to Commenti

- Assignee changed from Marco Marinello to Paolo Dongilli
Patchato nella revisione associata, non andava perché non si definiva l'utente. Andra in produzione quando € finito #659 . Riassegno intanto.
#2 - 11/27/2018 01:06 AM - Paolo Dongilli

- Status changed from Commenti to Risolto

- % Done changed from 0 to 100
